Loading...
Searching...
No Matches
multiple_error_model.hpp File Reference

Provides raptor::threshold::multiple_error_model. More...

`#include <cstddef>`
`#include <vector>`

Go to the source code of this file.

## Functions

std::vector< double > | raptor::threshold::multiple_error_model (size_t const number_of_minimisers, size_t const errors, std::vector< double > const &affected_by_one_error_prob)

## Detailed Description

Provides raptor::threshold::multiple_error_model.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>